
//
//  GTOStore.m
//  total
//  门店（油站）
//  Created by freecui on 15/9/15.
//  Copyright (c) 2015年 free. All rights reserved.
//

#import "GTOStore.h"

@implementation GTOStore

+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{@"storeUuid":[[self class]PrimaryKey]};
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
